Ticket #8 (closed enhancement: fixed)

Opened 6 years ago

Last modified 4 years ago

Make Mungo work with Apache2/mod_perl2

Reported by: jesus Assigned to: somebody
Priority: Major Component: Distribution/Packaging
Severity: 40+ Hours Keywords:
Cc:

Description

Mungo is only Apache1/mod_perl1 accessible now. Fix this.

Change History

10/30/07 21:17:24 changed by jesus

(In [17]) first whack at resolving mod_perl2 support. refs #8

11/02/07 04:58:05 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

Looks to work okay. Only individual tickets for bugs on a case-by-case basis.

11/30/09 22:07:45 changed by clinton

  • component changed from component1 to Distribution/Packaging.
  • severity set to 40+ Hours.